
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2101

BD, MZ, NA Check Post registration menu

08/24/2016 03:27 AM - Oleksii Kurasov

Status: Closed Start date: 08/24/2016

Priority: Urgent Due date: 08/24/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See to Attachment

History

#1 - 08/25/2016 05:51 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 08/26/2016 08:42 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Issue-Admin-3.docx 345 KB 08/24/2016 Oleksii Kurasov
